body{margin:0px;padding-top:0px;background:#d7e9f9 url(images/backgroundvignette.jpg) repeat;}
div, p, a, h1, h2, h3, sup, sub, label{font-family:Calibri,Arial;}
div, p{font-size:11pt;color:black;}
p{padding-top:0px;padding-bottom:10px;padding-left:0px;padding-right:0px;}
h1{font-size:22pt;font-weight:bold;line-height:30px;color:#024F8B;margin:0;
	padding-top:25px;padding-bottom:12px;padding-left:30px;padding-right:0px;}
h2{clear:both;font-size:18pt;font-weight:bold;line-height:22px;color:#024F8B;
	margin:0;padding-top:6px;padding-bottom:12px;padding-left:30px;padding-right:0px;}
h3{font-size:9pt;font-weight:bold;line-height:35px;color:#024F8B;margin:0;}
input, textarea{font-family:arial;font-size:10pt;-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;border:1px solid lightgray;}
.body-container{clear:both;margin:0 auto;padding:0px;width:900px;background-color:white;}
.body-text-container{margin:0px;padding-top:0px;padding-bottom:30px;padding-left:15px;padding-right:15px;width:570px;}
.body-left-container{float:left;background-color:white;margin:0px;padding-top:0px;padding-bottom:30px;padding-left:30px;padding-right:15px;width:498px;}
.body-left-container h2{padding-left:0px;}
.body-right-container{float:right;background-color:white;margin:0px;padding-top:0px;padding-bottom:0px;padding-left:15px;padding-right:15px;width:312px;}
.small-body-left-container{float:left;background-color:white;margin:0px;padding-top:0px;padding-bottom:30px;padding-left:30px;padding-right:15px;width:338px;}
.small-body-right-container{float:right;background-color:white;margin:0px;padding-top:0px;padding-bottom:0px;padding-left:15px;padding-right:15px;width:472px;}
.footer-container{clear:both;display:block;margin:0 auto;width:900px;
	color:gray;font-family:calibri,arial;font-size:9pt;text-align:center;line-height:14px;
	padding-left:0px;padding-right:0px;padding-top:15px;padding-bottom:0px;background-color:white;
	border-style:solid;border-left-width:0px;border-top-width:1px;border-bottom-width:2px;border-right-width:0px;border-color:gainsboro;}
.footer-container a{color:blue;outline:none;font-size:10pt;}
.footer-phone{font-size:11pt;font-weight:bold;line-height:16px;}
.footer-strip{margin:0 auto;width:900px;height:15px;}
.footer-hosted-by{display:inline-block;color:dimgray;font-size:8pt;}
.banner-container{margin:0 auto;padding:0px;width:900px;height:195px;text-align:center;}
.banner-header{margin:0 auto;width:900px;position:relative;top:-200px;left:240px;color:black;font-size:14pt;}
.banner-header a{color:#024F8B;font-size:24pt;font-weight:bold;text-decoration:none;outline:none;}
.body-img{width:312px;margin:0px;padding-top:0px;padding-bottom:15px;padding-left:0px;padding-right:0px;}
.alan-rae-thumbnails{clear:both;margin:0px 0px 0px 30px;}
.alan-rae-thumbnails img{float:left;width:200px;border:1px solid gainsboro;padding:3px;}
.caption{display:block;font-size:8pt;font-style:italic;text-align:center;color:black;line-height:14px;}
.big-body-img{width:472px;margin:0px;padding-top:0px;padding-bottom:15px;padding-left:0px;padding-right:0px;}
.call-us{font-size:12pt;font-weight:bold;margin:0px;padding:0px 4px;color:#F15F07;}
#SLIDESIMG{filter:progid:DXImageTransform.Microsoft.Fade();}
#SLIDETEXT{display:block;font-size:8pt;font-style:italic;text-align:center;color:black;line-height:14px;}
.contactus{margin:0px;padding:0px;}
.contactus label{float:left;width:80px;color:dimgray;}
#fullname{width:350px;height:20px;}
#email{width:250px;height:20px;}
#phone{width:150px;height:20px;}
#enquiry{overflow:auto;height:118px;}
#map{width:310px;height:330px;margin:0px;padding:0px;}
.contactdetail{clear:both;margin:0px;padding-top:20px;padding-bottom:0px;padding-left:0px;padding-right:0px;}
.contactdetail label{font-size:11pt;width:80px;float:left;color:dimgray;}
.contactdetail p{font-size:12pt;color:black;margin:0px;padding:0px;line-height:18px;}
.tn-view-container{margin:0 auto;width:735px;text-align:center;}
.tn-main-image{clear:both;margin:0 auto;width:735px;text-align:center;font-family:arial;font-size:9pt;color:black;font-weight:bold;line-height:18px;}
.tn-container{float:left;width:120px;margin:10px;padding:3px;height:140px;}
.tn-container a img{border:1px solid gainsboro;}
.tn-title{display:inline-block;font-size:8pt;height:18px;font-family:arial;color:black;}
#tn-caption{font-size:9pt;font-family:arial;color:black;margin:0px;padding-top:0px;padding-bottom:20px;}
.testimonial{font-size:9pt;font-style:italic;color:dimgray;margin:0px;padding:10px 30px;}
.news{font-size:9pt;color:black;margin:0px;padding:5px 30px;}
.news-date{font-size:10pt;font-weight:bold;color:black;margin:0px;padding:10px 0px;}
.clear{clear:both;}
.submit-button{clear:both;margin:12px 0px;padding:0px;}
.screenbtn{text-decoration:none;font-family:'PerspectiveSansRegular',arial;font-size:9pt;background-color:gainsboro;color:#6e6e6d;position:relative;
margin:0px 1px;padding-top:8px;padding-bottom:6px;padding-left:12px;padding-right:12px;outline:none;
-moz-border-radius:4px;-webkit-border-radius:4px;-khtml-border-radius:4px;border-radius:4px;border:1px solid gray;}
.screenbtn:visited{color:#6e6e6d;}
.screenbtn:hover{background-color:#024F8B;color:#ffffff;border:1px solid lightgray;}
.screenbtn:active{top:1px;}
/*Chrome Menus*/
.menu{clear:both;display:block;margin:0 auto;padding:0px;width:900px;line-height:38px;text-align:center;}
.chromestyle{width:900px;margin:0px;padding:0px;}
.chromestyle:after{content: ".";display:block;height:0;clear:both;visibility:hidden;}
.chromestyle ul{width:100%;background-color:#0171c7;margin:0;padding:4px 0px;text-align:left;}
.chromestyle ul li{display:inline;}
.chromestyle ul li a{color:white;margin:0;padding:12px 10px;outline:none;text-decoration:none;font-family:Calibri,arial;font-size:11pt;}
.chromestyle ul li a:hover, .chromestyle ul li a.selected{background:#0171c7 url(images/bkgndmenuoption.jpg) top left no-repeat;}
.dropmenudiv{position:absolute;top:0px;border:1px solid gainsboro;border-bottom-width:0px;z-index:100;
line-height:30px;background-color:white;visibility:hidden;margin:0px;padding:0px;}
.dropmenudiv li{margin:0px;padding:1px 0px;list-style-type:none;text-indent:10px;text-align:left;} /*padding 1px IE6 fix*/
.dropmenudiv a{display:block;border-bottom:1px solid gainsboro;margin:0px;padding-left:0px;padding-right:30px;padding-top:0px;padding-bottom:0px;
text-decoration:none;font-family:Calibri,arial;font-size:10pt;font-weight:normal;color:dimgray;}
.dropmenudiv a:hover{background-color:#F0F0F0;color:dimgray;}
.chromestyle a:visited{color:white;}
.dropmenudiv a:visited{color:dimgray;}
.plusone{float:right;position:relative;top:-50px;left:0px;}


